/* menu */
#boss_menu > ul > li > div.dropdown a.parent + .column.category{padding-left:0}
#boss_menu > ul > li > div.dropdown .option ul.column li{margin-right:0;}
#boss_menu > ul > li > div.dropdown .column.product li span, #boss_menu > ul > li > div.dropdown .column.manufacturer li span{margin-left:16px;}
.container #header .boss-bottom .right_header{display:block;}
.boss-bottom{overflow:hidden;}
.success .close, .warning .close, .attention .close, .information .close{position:absolute;top:10px;right:10px;}
table.radio td b{width:200px;display:block;}
.content_shoppingcart table.radio input[type="radio"],#cboxContent table.radio input[type="radio"]{margin-top:-4px;}
input#button-shipping{padding-bottom:0;overflow:visible;line-height:20px;}
span.text-search{line-height:28px}
span.out-button input,a.button span.text-abutton,span.span.ckeckout input{white-space:nowrap;overflow:visible;}
span.span.ckeckout input,span.out-button input{line-height:22px;margin-bottom:0;padding-bottom:2px}
.slideshow{margin-top:-15px;}
#footer-bottom{width:700px;}
form.currency{right:52px;}
.checkout-heading{clear:both;width:940px;display:block;}
.frame-register span.error{width:480px;}
.buttons.button-wishlist{padding-top:0;margin-top:-2px;}
#column-left,.breadcrumb{margin-top:15px;}
#footer-top{margin-bottom:0px;}
#shipping-method input[type="radio"],#payment-method input[type="radio"]{margin-top:-4px;}
.form-acount.forgotpass .right input{line-height:23px;}
.frane-compare{padding-bottom:10px;}
#tab-related a.button{margin-top:5px;}
.product-grid .cart{margin:12px 0 8px;}
.boss_popular_box .product .cart{margin-top:2px;}
.boss_popular_box span.out-button input{line-height:22px;padding-bottom:2px;}
#header #search input{padding-top:0;}
.one-categoryhome{margin-bottom:28px;}
.boss_home_category{height:312px;}
.buttons.search span.out-button input{padding-bottom:2px;line-height:22px;}
.form-acount td span.error{width:310px;}
a.button.edit{margin-top:15px;}
a.button.delete{margin-top:0;}
.es-carousel ul{float:left;}
.manufacturer-list ul{padding-bottom:10px;}